@charset "UTF-8";

.shadow {
		-moz-box-shadow: 3px 3px 4px #000;
		-webkit-box-shadow: 3px 3px 4px #000;
		box-shadow: 3px 3px 4px #000;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

html, body, div, ul, li, img, a, p, h1, h2, h3, table, tbody, td, tr {
	margin: 0;
	padding: 0;
	border: 0;
}

html, body {
	height: 100%;
}

body {
	font-size: 12px;
	color: #4D4D4D;
	font-family: Verdana, sans-serif;
	min-height: 500px;
  	background-color: #FAF4F2;
	margin: 0;
	padding: 0;
}

table {
	border-spacing: 0px;
	border-collapse: collapse;
}

td {
	vertical-align: top;
}

a {
	text-decoration: none;
	color: #0D7827;
}

a.hidden {
	text-decoration: none;
	color: #4D4D4D;
}
a.hidden:hover {
	color: #0D7827;
}

p {
	margin: 1em 0em;
    text-align: justify;
}

h2 {
	margin: 2em 0em 1em 0em;
	font-size: 1.2em;
	color: #12702A;
	font-weight: bold;
}

h3 {
	margin: 1em 0em 0em 0em;
	font-size: 1em;
	color: #0D7827;
	font-weight: 100;
}
h3 + p {
	margin-top: 0px;
}

#redirect_link {
	vertical-align: middle;
	text-align: center;
	font-size: 0.8em;
}

#tbl_msg {
	width: 635px; 
	text-align: left;
}

#tbl_paper {
	background-color: white;
}

#tbl_paper_col_msg {
	width: 635px;
}

#tbl_paper_col_banner {
	width: 65px;
	background-color: #909090;
	background: url('nl_banner.png');
	background-position: center center;
	background-repeat: repeat-y;
}

#tbl_header_left {
	width: 435px;
}

#tbl_header_right {
	width: 200px;
	text-align: right;
}

#tbl_content {
	width: 520px;
}

#tbl_impressum {
	font-size: 0.8em;
}

#tbl_impressum_adr {
	width: 435px;
}

#tbl_impressum_univie {
	width: 200px;
	text-align: right;
}

#tbl_impressum p {
	margin: 0px;
}

#tbl_main_bottom {
	text-align: justify;
	width: 635px;
	min-width: 635px;
	font-size: 0.7em;
}

}

#tbl_main_bottom p {
	margin: 0.3em 0em;
}

.separator_v {
	width: 20px;
	min-width: 20px;
	background-color: white;
}

.separator_h {
	height: 20px;
}



##########
   old    
##########



#maintable {
	width: 100%;
	height: 100%;
	background-color: white;
}

#container {
	margin: 20px auto;
	width: 740px;
	min-width: 740px;
	position: relative;
}

#footer {
	text-align: justify;
}

#footer p {
	margin: 0.3em 0em;
}


.right {
	text-align: right;
}

td.banner {
	width: 65px;
	min-width: 65px;
}
div.banner {
	position: absolute;
	height: 100%;
	overflow: hidden;
}

#righttable {
	width: 675px;
	padding: 20px;
}

#content {
	position: relative;
	text-align:justify;
	margin-bottom: 40px;
	margin-right: 112px;
}

div.contentseparator {
	margin: 20px 0px;
	height: 1px;
	border-top: 1px solid #12702A;
}

#impressum {
	font-size: 0.8em;
}

#impressum p {
	margin: 0px;
}

//  CORPORATE DESIGN

a {
	text-decoration: none;
	color: #0D7827;
}

a.hidden {
	text-decoration: none;
	color: #4D4D4D;
}
a.hidden:hover {
	color: #0D7827;
}

p {
	margin: 1em 0em;
    text-align: justify;
}

h2 {
	font-size: 1.2em;
	color: #12702A;
	font-weight: bold;
}

h3 {
	margin: 1em 0em 0em 0em;
	font-size: 1em;
	color: #0D7827;
	font-weight: 100;
}
h3 + p {
	margin-top: 0px;
}
